Index: oem-config-1.54.13netbook1/gui/glade/step_user.glade
===================================================================
--- oem-config-1.54.13netbook1.orig/gui/glade/step_user.glade	2009-06-08 13:57:53.000000000 -0400
+++ oem-config-1.54.13netbook1/gui/glade/step_user.glade	2009-06-08 13:57:56.000000000 -0400
@@ -393,6 +393,7 @@
                     <property name="label" translatable="yes">Log in automatically</property>
                     <property name="response_id">0</property>
                     <property name="draw_indicator">True</property>
+                    <property name="active">True</property>
                   </widget>
                 </child>
               </widget>
